2013-03-29 Instructure Advisory IAC81630 - PostgreSQL Security Release

Document created by jordan@instructure.com on Sep 22, 2015Last modified by jordan@instructure.com on Sep 22, 2015
Version 3Show Document
  • View in full screen mode

    SECURITY UPDATE

Canvas + Logo transparent (WHITE)- 300px.png

 

  Release Date:2013-03-29  (Last update can be found below the document title)
  Description:PostgreSQL Security Release
  Criticality Level:N/A ( Less Critical < Critical < Moderately Critical < Highly Critical )
  Impact:N/A
  Systems Affected:N/A
  Solution Status:N/A
  Discovered By:N/A
  Relevant Changesets:

N/A


 

Summary:

The PostgreSQL team will be releasing a security update for all supported versions on April 4th, 2013. The release will fix a "high-exposure" security vulnerability. More information is not publicly available at this time, due to the sensitive nature of the vulnerability.

 

Instructure is monitoring the situation and will apply the update as soon as it is available, after testing it in a test environment. This post will be updated as more information becomes publicly available. Canvas CV users who are using PostgreSQL are encouraged to monitor the mailing list as well, and upgrade as soon as possible.

 

http://www.postgresql.org/message-id/CAN1EF+x0dmwMFuJGWuXMiRQtyT1s=Pe95f9gaF=uVCEa=V61fQ@mail.gmail.com

 

 


Attachments

    Outcomes